html {
    height: 100%;
}

body {
    background: url(./assets/home-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right bottom;
    font-family: 'Arial';
    font-size: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.page-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}

.container_vertical {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.right {
    flex: 4;
}

.left {
    flex: 1;
}

img {
    /*height: 30px;*/
    max-width: 200px;
    max-height: 200px;
    min-width: 200px;
    min-height: 200px;
}

.photo {
    position: absolute;
    border: 2px solid rgba(255, 255, 255, .66);
    left: 50%;
    margin-top: -60px;
    margin-left: -100px;
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 50%;
}

.container_resume {
    display: flex;
    flex-direction: column;
    min-height: 300px;
    justify-content: space-between;
    padding: 30px;
    position: relative;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    /*width: 300px;*/
    border: 2px solid rgba(255, 255, 255, .66);
    border-radius: 30px;
    text-align: center;
}

.nom {
    margin-top: 150px;
    margin-bottom: 10px;
    font-size: 30px;
}

.titre {
    margin-bottom: 50px;
    font-size: 0.7em;
}

.skill {
    margin-bottom: 10px;
}

.network {
    display: flex;
    justify-content: center;
}

.network a {
    color: #fff;
    text-decoration: none;
    font-size: 32px;
    margin: 4px;
}


/* Format portrait : on échange verticales et horizontales*/

@media screen and (orientation: portrait) {
    .page-container {
        display: flex;
        flex-direction: column;
    }
}